Bug 52626 - "at" RPM says that /var/spool/at/.SEQ should be executable
"at" RPM says that /var/spool/at/.SEQ should be executable
Product: Red Hat Raw Hide
Classification: Retired
Component: at (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-08-27 08:36 EDT by Jonathan Kamens
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-01-14 14:46:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2001-08-27 08:36:56 EDT
jik:~!41> rpm -q -l -v at | grep SEQ
-rwx------    1 daemon  daemon              0 Aug  2 16:58

This file should not be executable in the RPM.

Note You need to log in before you can comment on or make changes to this bug.